## ubuntuone-client-data 4.1.91

=== debian/changelog ===
ubuntuone-client-data (4.1.91-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control:
    - Add Breaks/Replaces for ubuntuone-client.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 13 Feb 2013 14:20:34 -0500

ubuntuone-client-data (4.1.90-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/rules:
    - Remove the python files from the right place during install.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 30 Jan 2013 16:16:21 -0500

ubuntuone-client-data (4.1.2-0ubuntu1) raring; urgency=low

  * Initial packaging for ubuntuone-client-data. (LP: #1047606)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 07 Jan 2013 13:41:38 -0500
