## ubuntuone-client-data 4.2.0

=== debian/changelog ===
ubuntuone-client-data (4.2.0-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 27 Mar 2013 13:46:30 -0400
