## ubuntuone-client-data 13.05

=== debian/changelog ===
ubuntuone-client-data (13.05-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/watch:
    - Update watch file for new series.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 03 Jun 2013 16:06:02 -0400
