=== debian/control ===
Source: ubuntuone-client-data
Section: libs
Priority: optional
Build-Depends: 
 debhelper (>= 7.0.50),
 dh-translations,
 imagemagick,
 inkscape,
 pep8,
 pyflakes,
 python,
 python-all (>= 2.6.6-3),
 python-distutils-extra (>= 2.18),
 python3,
 python3-distutils-extra (>= 2.18)
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.4

Package: ubuntuone-client-data
Architecture: all
Breaks: ubuntuone-installer, ubuntuone-client (<< 4.1.90-0ubuntu3)
Replaces: ubuntuone-installer, ubuntuone-client (<< 4.1.90-0ubuntu3)
Depends: ${misc:Depends}
Description: Data files for Ubuntu One
 A collection of data files used by the Ubuntu One client libraries and
 applications.
