=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,translations --fail-missing

override_dh_auto_test:
	./run-tests

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/ubuntuone-client-data/usr/lib/python*
