=== debian/watch ===
version=3
http://launchpad.net/ubuntuone-client-data/stable-13-10 .*/ubuntuone-client-data-([0-9.]+)\.tar\.gz
