## ubuntuone-client-data 15.10%2B15.10.20151007

=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	rm -rf debian/ubuntuone-client-data/usr/lib/python*
+	rm -rf debian/tmp/usr/lib/python*
