## ubuntuone-client-data 15.10+15.10.20151007

=== debian/changelog ===
ubuntuone-client-data (15.10+15.10.20151007) wily; urgency=medium

  [Sebastien Bacher]
  * Use correct apport hook syntax to avoid import error.
  * List imports on top to avoid pep8 E402 errors. (LP: #1503291)

  [Rodney Dawes]
  * debian/control:
    - Update standards version to 3.9.5.
  * Automatic snapshot from revision 10 (bootstrap)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 07 Oct 2015 13:48:15 -0400
