=== debian/control ===
Source: ubuntuone-client-data
Section: libs
Priority: optional
Build-Depends: 
 debhelper (>= 7.0.50),
 dh-translations,
 imagemagick,
 inkscape,
 pep8,
 pyflakes,
 python,
 python-all (>= 2.6.6-3),
 python-distutils-extra (>= 2.18),
 python3,
 python3-distutils-extra (>= 2.18)
Maintainer: Ubuntu One Developers <ubuntuone-users@lists.launchpad.net>
Standards-Version: 3.9.5

Package: ubuntuone-client-data
Architecture: all
Breaks: ubuntuone-client (<< 4.1+r1309-68~), ubuntuone-installer
Replaces: ubuntuone-client (<< 4.1+r1309-68~), ubuntuone-installer
Depends: ${misc:Depends}
Description: Data files for Ubuntu One
 A collection of data files used by the Ubuntu One client libraries and
 applications.
